Error

two or more packages specified (libgnuradio-osmosdr0.1.3 libsane-extras)